<?xml version="1.0" encoding="utf-16"?>
<ExaminUI.Config>
  <Default ResPath="360ExaminUI\" RightWindowWidth="246" RssGroupLeftSpace="1" RSSUrlLeftSpace="18" normalUrlColor="RGB(60,76,81)" normalUrlHoverCol="RGB(60,76,81)" extrudeUrlColor="RGB(177,21,6)" extrudeUrlHoverCol="RGB(241,83,83)" groupTextColor="RGB(39,57,62)" />
  <CustomUser>
    <Item id="138" file="rss\def_user.bmp" name="DefaultPhoto_bmp" />
    <Item id="141" file="rss\btn_blog.bmp" name="Blog_Button_bmp" ImageWidth="36" MaskColor="RGB(255,0,255)" />
    <Item id="139" file="rss\btn_comment.bmp" name="Comment_Button_bmp" ImageWidth="36" MaskColor="RGB(255,0,255)" />
    <Item id="142" file="rss\btn_photo.bmp" name="Photo_Button_bmp" MaskColor="RGB(255,0,255)" ImageWidth="36" />
    <Item id="140" file="rss\btn_set.bmp" name="RssconfigButton_bmp" ImageWidth="36" MaskColor="RGB(255,0,255)" />
    <Item id="135" file="rss\left.bmp" name="Window_bkg_left_bmp" />
    <Item id="136" file="rss\right.bmp" name="Window_bkg_right_bmp" />
    <Item id="137" file="rss\center.bmp" name="Window_bkg_center_bmp" />
    <Item id="144" file="rss\hidedesc.bmp" MaskColor="RGB(255,0,255)" ImageWidth="150" name="Hide_rss_bmp" />
    <Item id="145" file="rss\showdesc.bmp" name="Show_rss_bmp" MaskColor="RGB(255,0,255)" ImageWidth="150" />
  </CustomUser>
  <Sec>
    <Item id="104" file="sec\arr.bmp" name="Arr_bmp" />
    <Item id="102" file="sec\bottomback.bmp" name="Bottom_back_bmp" />
    <Item id="101" file="sec\btnsmall.bmp" name="Small_button_bmp" />
    <Item id="126" file="sec\danger.png" name="Danger_png" />
    <Item id="111" file="sec\greengreenstar.bmp" name="GreengreenStar_bmp" />
    <Item id="110" file="sec\greenstar.bmp" name="GreenStar_bmp" />
    <Item id="112" file="sec\head_back.png" name="Head_back_bmp" />
    <Item id="113" file="sec\leveldanger.png" name="LevelDanger_bmp" />
    <Item id="115" file="sec\levelsafe.png" name="LevelSafe_bmp" />
    <Item id="114" file="sec\levelwarning.png" name="LeavelWarning_bmp" />
    <Item id="116" file="sec\probleft.bmp" name="ProbLeft_bmp" />
    <Item id="117" file="sec\probmid.bmp" name="ProbMid_bmp" />
    <Item id="118" file="sec\probright.bmp" name="ProbRight_bmp" />
    <Item id="119" file="sec\proleft.bmp" name="ProLeft_bmp" />
    <Item id="120" file="sec\promid.bmp" name="ProMid_bmp" />
    <Item id="108" file="sec\redstar.bmp" name="RedStar_bmp" />
    <Item id="109" file="sec\redstar2.bmp" name="RedStar_bmp" />
    <Item id="128" file="sec\safe.bmp" name="Safe_bmp" />
    <Item id="107" file="sec\safeico.png" name="Safeico_png" />
    <Item ImageWidth="166" MaskColor="RGB(255,0,255)" id="125" file="sec\scanbutton.png" name="Scan_button_bmp" />
    <Item id="103" file="sec\scaning.png" name="Scaning_bmp" />
    <Item id="121" file="sec\start.png" name="Scan_start_button_bmp" />
    <Item id="133" file="sec\stateinfo.bmp" name="StateInfo_bmp" />
    <Item id="105" file="sec\suggest.png" name="Suggest_png" />
    <Item id="127" file="sec\warning.png" name="Warning_png" />
    <Item id="146" file="sec\SimpleButtom.png" ImageWidth="60" MaskColor="RGB(255,0,255)" name="Simple_button_bmp" />
    <Item id="124" file="sec\webinfo.bmp" name="Web_bmp" />
    <Item id="132" file="sec\info.bmp" name="Info_bmp" />
    <Item id="149" file="sec\UrlLine.png" name="Line_png" />
    <Item id="150" file="sec\dotlile.png" name="dotline_png" />
    <Item id="154" file="sec\fail.png" name="fail_png" />
    <Item id="155" file="sec\manualrepair.png" name="manualrepair_png" />
    <Item id="156" file="sec\subitems.png" name="subitems_png" />
		<Item id="157" file="sec\FixAllButton.png" ImageWidth="98" MaskColor="RGB(255,0,255)" name="Fix_all_button_bmp" />
		<Item id="160" file="sec\leveladvice.png" name="IDB_SEC_LEVELADVICE" />
<Item id="900" file="sec\RadarDate.png" name="IDB_SEC_RADAR_DATE" />
    <Item id="901" file="sec\Radar0.png" name="IDB_SEC_RADAR_0" />
    <Item id="902" file="sec\Radar60.png" name="IDB_SEC_RADAR_60" />
    <Item id="903" file="sec\Radar90.png" name="IDB_SEC_RADAR_90" />
    <Item id="904" file="sec\Radar100.png" name="IDB_SEC_RADAR_100" />
  </Sec>
  <Str>
    <Item id="deepscan" name="deepscan" string="[.]bold=false;color=rgb(55,55,55)[/.]查杀了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个木马或危险文件" />
    <Item id="re_deepscan" name="re_deepscan" string="[.]color=rgb(55,55,55);bold=false[/.]对系统进行了木马扫描" />
    <Item id="RubbishClean" name="RubbishClean" string="[.]bold=false;color=rgb(55,55,55)[/.]清理了 [.]color=rgb(255,0,0)[/.]%d[.][/.] MB系统垃圾" />
    <Item id="softmanager" name="softmanager" string="[.]bold=false;color=rgb(55,55,55)[/.]下载更新了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个软件" />
    <Item id="leakfixer" name="leakfixer" string="[.]bold=false;color=rgb(55,55,55)[/.]修复了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个系统漏洞" />
    <Item id="StartUpOptimize" name="StartUpOptimize" string="[.]bold=false;color=rgb(55,55,55)[/.]禁止了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个开机启动项" />
    <Item id="TraceSweeper" name="TraceSweeper" string="[.]bold=false;color=rgb(55,55,55)[/.]清除了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 条痕迹" />
    <Item id="sysrepair" name="sysrepair" string="[.]bold=false;color=rgb(55,55,55)[/.]修复了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个系统设置" />
    <Item id="pluginclean" name="pluginclean" string="[.]bold=false;color=rgb(55,55,55)[/.]清理了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 个插件" />
    <Item id="safemon" name="safemon" string="[.]bold=false;color=rgb(55,55,55)[/.]拦截了 [.]color=rgb(255,0,0)[/.]%d[.][/.] 次页面威胁" />
	<Item id="recommend_cnt" name="recom_cnt" string ="16" />
	<Item id="recommend_1" name="360Desktop" report="http://stat.360safe.com/360/?stype=mainright&amp;type=fun_360desktop&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe" string="[.]color=rgb(26,128,201)[/.]安全桌面" ico="360desktop.png" lparam="/from=mainright" />
	<Item id="recommend_2" name="360WDMain" report="http://stat.360safe.com/360/?stype=mainright&amp;type=gjgj_wangdun&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe" string="[.]color=rgb(26,128,201)[/.]网盾" ico="360WDMain.png" />
    <Item id="recommend_3" name="LiuLiangJianKong"  exclude="Window9x;WindowMe;Window2000;Win64;"  report="http://stat.360safe.com/360/?stype=mainright&amp;type=fun_lljk01&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe" string="[.]color=rgb(26,128,201)[/.]流量防火墙" ico="netmon.png" />
	<Item id="recommend_4" name="360MobileMgr" exclude="Window9x;WindowMe;Window2000;Window2003;WindowsVista;" report="http://stat.360safe.com/360/?stype=mainright&amp;type=fun_sjzs&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe" string="[.]color=rgb(26,128,201)[/.]手机助手" ico="360MobileMgr.png" />
    <Item id="recommend_5" name="JingChengGuangLi" report="http://stat.360safe.com/360/?stype=mainright&amp;type=fun_jcgl&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe" string="[.]color=rgb(26,128,201)[/.]进程管理" ico="procmgr.png" />

		<Item id="examin_history_checkall" string=" 全选" />
		<Item id="examin_history_name" string="[.]color=rgb(125,125,125);singleline=true[/.]名称" />
		<Item id="examin_history_time" string="[.]color=rgb(125,125,125);singleline=true[/.]处理时间" />
		<Item id="examin_history_operate" string="[.]color=rgb(125,125,125);singleline=true[/.]操作" />
		<Item id="examin_history_restore" string="[.]color=rgb(60,120,181);singleline=true[/.]恢复" />
		<Item id="examin_history_remotedesktop" string="[.]color=rgb(51,51,51);singleline=true[/.]远程桌面被关闭" />
		<Item id="examin_history_remotedesktop_trust" string="[.]color=rgb(51,51,51);singleline=true[/.]远程桌面被信任" />
		<Item id="examin_history_remote_untrust" string="[.]color=rgb(60,120,181);singleline=true[/.]不信任" />
		<Item id="examin_trust" string="加入信任" />
		<Item id="examin_quit" string="退出" />
		<Item id="examin_history_guest" string="[.]color=rgb(51,51,51);singleline=true[/.]Guest用户被信任" />
		<Item id="examin_history_guest_untrust" string="[.]color=rgb(60,120,181);singleline=true[/.]不信任" />	
		<Item id="examin_close_remote" string="禁用远程桌面" />
		<Item id="examin_close_guest" string="禁用GUEST账户" />
		<Item id="examin_close_hosts" string="修复HOSTS" />
		<Item id="examin_remote_tips" string="[.]bold=false;[/.]开启远程桌面电脑有被入侵的风险，如果您平时 \n无需使用远程桌面功能，建议您立即禁用。 \n\n如果您不想再次扫描到该项目，也可以选择加入信任。" />
		<Item id="examin_hosts_tips"  string="[.]bold=false;[/.]发现Host被修改，可能会造成一些风险，如果不 \n是您手动更改Host，建议您立即修复。 \n\n如果您不想再次扫描到该项目，也可以选择加入信任。" />
		<Item id="examin_guest_tips"  string="[.]bold=false;[/.]禁用Guest账户可能导致共享文件和打印机访问 \n失败，如果您有需要，请信任Guest账户。\n\n如果您不想再次扫描到该项目，也可以选择加入信任。" />
  </Str>
  <Avi>
    <Item id="123" file="sec\start.gif" name="Scaning_avi" />
    <Item id="152" file="sec\fix.gif" name="Fix_gif" />
    <Item id="153" file="sec\fixsmall.gif" name="Fix_samll_gif"/>
  </Avi>
  <Check>
    <Item Id="" Desc="" />
  </Check>
  <Constants>
    <MaxSubItem value="3"/>
	<MaxProgressRate value="1000"/>
	<TimerProgressRate value="750"/>
  </Constants>
</ExaminUI.Config>